=== debian/changelog ===
vs-tools-dmo (3.4.4-dmo0~bpo12+2) stable-backports; urgency=medium

  * Fix SyntaxError with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 15:01:36 +0100

vs-tools-dmo (3.4.4-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 14:40:59 +0100

vs-tools-dmo (3.3.4-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 12:18:19 +0100

vs-tools-dmo (3.3.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 09:03:37 +0100

vs-tools-dmo (3.1.0-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2024 08:33:31 +0200

vs-tools-dmo (3.1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 May 2024 09:06:02 +0200
