=== debian/control ===
Source: vs-tools-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-tools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, quilt,
 python3-setuptools, python3-dev, python3-stgpytools, python3-rich,
 vapoursynth (>= 68), pybuild-plugin-pyproject,

Package: python3-vapoursynth-tools
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Functions and utils related to VapourSynth
 This module is a collection of functions, utils, types, type-utils, and
 more aimed at helping at having a common ground between VapourSynth
 packages, and simplify writing them.
