=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-tools

export VS_USE_API_41

%:
	dh $@ -Spybuild --with quilt

override_dh_auto_test:
